#u961-4
{
	background-color: transparent;
	color: #DE5088;
	line-height: 65px;
	font-size: 54px;
	font-family: exo, sans-serif;
	font-weight: 100;
	position: relative;
}

#u960
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u960:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #DE5088;
}

#u959-4
{
	background-color: transparent;
	color: #313131;
	line-height: 26px;
	font-size: 22px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u818,#u825
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u297-12,#u824-4,#u831-4
{
	background-color: transparent;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u244
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #494949;
	background-color: rgba(49,49,49,0.88);
	position: relative;
	-pie-background: rgba(49,49,49,0.88);
}

#u245-4
{
	background-color: transparent;
	color: #FEFAEF;
	line-height: 38px;
	font-size: 32px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u246-4
{
	background-color: transparent;
	color: #EBF5EB;
	font-size: 25px;
	line-height: 30px;
	position: relative;
}

#u909
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u960.MuseLinkActive,#u909:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #DE5088;
}

#u915-4,#u914-4,#u916-4
{
	background-color: transparent;
	color: #DE5088;
	line-height: 96px;
	font-size: 80px;
	font-family: exo, sans-serif;
	font-weight: 100;
	position: relative;
}

#u899
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u909.MuseLinkActive,#u899:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #DE5088;
}

#u910
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u899.MuseLinkActive,#u910:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #DE5088;
}

#u910.MuseLinkActive
{
	border-width: 1px;
	border-style: solid;
	border-color: #DE5088;
}

#u911-4,#u901-4,#u912-4
{
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u248
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1E1E1E;
	background-color: rgba(0,0,0,0.88);
	position: relative;
	-pie-background: rgba(0,0,0,0.88);
}

